<?php ob_start(); session_start();include("session.php");require_once('dbcon.php');

	$name = $_GET['oldnm'];
	$nm = $_GET['nwnm'];
	
		  $qry = mysql_query("select * from airtime_logs where id = '$session_lid' ");
			$sdata=mysql_fetch_array($qry);
			$actions=$sdata['user_actions'];
			
			mysql_query("update airtime_logs set user_actions = '$actions Updated group - $name to $nm.' where id='$session_lid'  ");

				?>
					<script>
				        window.location="viewgroups.php";
				    </script>
				<?php
							   
	
?>